/**
Theme Name: Dreamer Haven
Author: Jonas Breuer
Author URI: https://www.j-breuer.com
Description: Astra child theme for Dreamer Haven
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: dreamer-haven
Template: astra
*/

.classic-gallery-slider {
    max-width: 100%;
}

.classic-gallery-slider .splide__slide {
    display: flex;
    justify-content: center;
    align-items: center;
}

.classic-gallery-slider img {
    display: block;
    width: auto;
    max-width: 100%;
    max-height: 70vh;
    height: auto;
}